DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #20

Tuyén - YCMH - Yéu cau mua hang s6 PUR/2020/000035 dang tu dong sinh ra mac du to trinh cha
trduong c6 nhiéu hang muc va gia tri 4 ty 2

05/12/2020 11:23 AM - Tuyén Lé Thanh

Status: Closed Start date: 05/12/2020
Priority: Normal Due date:

Assignee: Tuyén Lé Thanh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 05/12/2020 11:27 AM - Truong Nguyen Vu

- Sau khi phé duyét t& trinh, hé théng tu sinh phiu yéu cau mua s&m theo théng tin t& trinh. Ngudi duing vao phiéu yéu cau tu sinh, tién hanh chinh
slra (thém, b6t hang muc) roi glri phé duyét theo quy trinh binh thudng.

#2 - 09/29/2020 10:30 AM - Luc Tran Van

- Status changed from New to Closed

Files
